<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
GetState Method (IEdmWorkflow5)
See Also

Collapse All Expand All Language Filter: All Language Filter: Multiple Language Filter: Visual Basic Language Filter: C# Language Filter: C++/CLI

EPDM.Interop.epdm Namespace > IEdmWorkflow5 Interface : GetState Method (IEdmWorkflow5)

Visual Basic
C#
C++/CLI

poIdOrName

Obsolete. Superseded by IEdmWorkflow6::GetState .

# Syntax

Visual Basic |
--- | ---

    Function GetState( _
       ByRef poIdOrName As System.Object _
    ) As IEdmState5

C# |
--- | ---

    IEdmState5 GetState(
       ref System.object poIdOrName
    )

C++/CLI |
--- | ---

    IEdmState5^ GetState(
    &   System.Object^% poIdOrName
    )

#### Parameters

poIdOrName

# See Also

####

IEdmWorkflow5 Interface
IEdmWorkflow5 Members